package com.palacesun.masking.vo;

public class Fieldinfo {
   private String columnname;
   private String dataareaid;
   private String id;
   private Map map;
   private String maskingid;
   private String ruleid;
   private String tableid;

   public void setColumnname(String columnname) {
      this.columnname = columnname;
   }

   public String getColumnname() {
      return this.columnname;
   }

   public void setDataareaid(String dataareaid) {
      this.dataareaid = dataareaid;
   }

   public String getDataareaid() {
      return this.dataareaid;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getId() {
      return this.id;
   }

   public void setMap(Map map) {
      this.map = map;
   }

   public Map getMap() {
      return this.map;
   }

   public void setMaskingid(String maskingid) {
      this.maskingid = maskingid;
   }

   public String getMaskingid() {
      return this.maskingid;
   }

   public void setRuleid(String ruleid) {
      this.ruleid = ruleid;
   }

   public String getRuleid() {
      return this.ruleid;
   }

   public void setTableid(String tableid) {
      this.tableid = tableid;
   }

   public String getTableid() {
      return this.tableid;
   }
}
